<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000044337356</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/44/33/73/LEGITEXT000044337356.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000044336518</CID>
<NUM>2021-1497</NUM>
<NUM_PARUTION>0268</NUM_PARUTION>
<NUM_SEQUENCE>30</NUM_SEQUENCE>
<NOR>SSAH2122155D</NOR>
<DATE_PUBLI>2021-11-18</DATE_PUBLI>
<DATE_TEXTE>2021-11-17</DATE_TEXTE>
<DERNIERE_MODIFICATION>2021-11-19</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0268 du 18 novembre 2021</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000044336518" num="2021-1497"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2021-11-19" fin="2999-01-01" id="LEGITEXT000044337356" num="2021-1497"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044337362" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044337364" num="2" origine="LEGI"/>
<LIEN_ART debut="2021-11-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044337366" num="3" origine="LEGI"/>
</STRUCT>

</TEXTELR>
